Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 01 Aug 2021 17:18:48 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-
 15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +966503186175            09:06 PM, 01st Aug                     hi                             09:06 PM, 01st Aug                     hi                    are you there?           09:08 PM, 01st Aug                   Sohaib                   Hi&nbsp; ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           09:08 PM, 01st Aug            
          hi                    salam sir           09:08 PM, 01st Aug                     hi                             09:08 PM, 01st Aug                     hi                    this is my order which is return now.           09:09 PM, 01st Aug                     hi                    but it can not be process           09:09 PM, 01st Aug                     hi                    no body collect shoes from my address           09:09 PM, 01st Aug                     hi                    ??????           09:12 PM, 01st Aug                     hi                    ???           09:14 PM, 01st Aug                   Sohaib                   Could you please confirm that if the following contact number is correct :&nbsp;+966503186175           09:14 PM, 01st Aug                     hi                    yes           09:15 PM, 01st Aug                     hi                    this is correct mobile no           09:15 PM, 01st Aug                   Sohaib                   Please b
 e assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.&nbsp;&nbsp;           09:16 PM, 01st Aug                     hi                    thank yoy so much           09:17 PM, 01st Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:18 PM, 01st Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2929386